<!DOCTYPE HTML SYSTEM>
<!-- Generated by Lisaac shorter / html style -->
<html>
<head>
<title>
Lisaac prototype interface
</title>
</head>
<body BGCOLOR="#FFFFFF">

 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
<br><br><strong><font color="#A020F0">Section</font></strong> <strong><font color="#A020F0">Header</font></strong>

  <br><br><strong><font color="#FF0000">&nbsp &nbsp +</font></strong> <strong><font color="#0000FF">name</font></strong>    := <a href="EVENT_KEYBOARD.html"><font color="#008000">EVENT_KEYBOARD</font></a>;

  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">comment</font></strong>     :=<font color="#BC8F8F">"Keyboard event."</font>;
  
<br><br><strong><font color="#A020F0">Section</font></strong> <strong><font color="#A020F0">Inherit</font></strong>

  <br><br><strong><font color="#FF0000">&nbsp &nbsp +</font></strong> <strong><font color="#0000FF">parent_event</font></strong>:<strong><font color="#A020F0">Expanded</font></strong> <a href="EVENT.html"><font color="#008000">EVENT</font></a>;
  
<br><br><strong><font color="#A020F0">Section</font></strong> <strong><font color="#A020F0">Public</font></strong>
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">source</font></strong>:<a href="INBOX.html"><font color="#008000">INBOX</font></a> := 
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp +</font></strong> <strong><font color="#0000FF">key</font></strong>:<a href="UINTEGER_16.html"><font color="#008000">UINTEGER_16</font></a>;
    
  <br><br><strong><font color="#FF0000">&nbsp &nbsp +</font></strong> <strong><font color="#0000FF">prev</font></strong>:<a href="EVENT_KEYBOARD.html"><font color="#008000">EVENT_KEYBOARD</font></a>;
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">set_prev</font></strong> new_prev:<a href="EVENT_KEYBOARD.html"><font color="#008000">EVENT_KEYBOARD</font></a> <-
    
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">make</font></strong> c:<a href="UINTEGER_16.html"><font color="#008000">UINTEGER_16</font></a> <-
    
  <br><font FACE="Sans-serif" color="#000000"><B></B></font>
  <br><font FACE="Sans-serif" color="#000000"><B> Display.</B></font>
  <br><font FACE="Sans-serif" color="#000000"><B> </B></font>
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">display</font></strong> <-
    
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">copy_from</font></strong> evt:<a href="EVENT_KEYBOARD.html"><font color="#008000">EVENT_KEYBOARD</font></a> <-
    
    



</body>
</html>

